alias net-pf-4 off	# we won't use PF IPX
alias net-pf-5 off	# we won't use PF AppleTalk

# ALSA portion
alias char-major-116 snd
options snd snd_major=116 snd_cards_limit=1
alias snd-card-0 snd-card-ymfpci
options snd-card-ymfpci snd_index=0 snd_id="YMF744"

# OSS/Free portion
alias char-major-14 soundcore
alias sound-slot-0 snd-card-0
alias sound-service-0-0 snd-mixer-oss
alias sound-service-0-1 snd-seq-oss
alias sound-service-0-3 snd-pcm-oss
alias sound-service-0-8 snd-seq-oss
alias sound-service-0-12 snd-pcm-oss

